# See the yum.conf(5) man page for information the syntax of this file,
# including failover setup.

[main]
cachedir=/var/cache/yum
debuglevel=2
logfile=/var/log/yum.log
pkgpolicy=newest
distroverpkg=fedora-release
gpgcheck=1
tolerant=1
exactarch=1


# Please use nearby mirrors!  For a an up to date list of Fedora mirrors, see
# <http://www.fedora.us/wiki/FedoraMirrorList>.

[fedora-core]
name=Fedora Core $releasever ($basearch)
baseurl=
  http://download.fedora.us/fedora/fedora/$releasever/$basearch/yum/os/
#  ftp://ftp.ussg.iu.edu/pub/linux/fedora/fedora/redhat/$releasever/$basearch/yum/os/
#  http://mirrors.usc.edu/pub/linux/fedora/redhat/$releasever/$basearch/yum/os/
#  http://mirrors.kernel.org/fedora/fedora/redhat/$releasever/$basearch/yum/os/
#  http://download.fr.fedora.us/fedora/redhat/$releasever/$basearch/yum/os/
#  http://sunsite.informatik.rwth-aachen.de/ftp/pub/Linux/fedora/redhat/$releasever/$basearch/yum/os/
#  http://wftp.tu-chemnitz.de/pub/linux/fedora/redhat/$releasever/$basearch/yum/os/
#  ftp://ftp.g-int.net/apt/redhat/$releasever/$basearch/yum/os/
#  http://fedora.quicknet.nl/fedora/redhat/$releasever/$basearch/yum/os/
#  http://ftp.iasi.roedu.net/mirrors/fedora.us/fedora/redhat/$releasever/$basearch/yum/os/
gpgcheck=1
failovermethod=priority

[fedora-core-updates]
name=Fedora Core $releasever ($basearch) updates
baseurl=
  http://download.fedora.us/fedora/fedora/$releasever/$basearch/yum/updates/
#  ftp://ftp.ussg.iu.edu/pub/linux/fedora/fedora/redhat/$releasever/$basearch/yum/updates/
#  http://mirrors.usc.edu/pub/linux/fedora/redhat/$releasever/$basearch/yum/updates/
#  http://mirrors.kernel.org/fedora/fedora/redhat/$releasever/$basearch/yum/updates/
#  http://download.fr.fedora.us/fedora/redhat/$releasever/$basearch/yum/updates/
#  http://sunsite.informatik.rwth-aachen.de/ftp/pub/Linux/fedora/redhat/$releasever/$basearch/yum/updates/
#  http://wftp.tu-chemnitz.de/pub/linux/fedora/redhat/$releasever/$basearch/yum/updates/
#  ftp://ftp.g-int.net/apt/redhat/$releasever/$basearch/yum/updates/
#  http://fedora.quicknet.nl/fedora/redhat/$releasever/$basearch/yum/updates/
#  http://ftp.iasi.roedu.net/mirrors/fedora.us/fedora/redhat/$releasever/$basearch/yum/updates/
gpgcheck=1
failovermethod=priority

[fedora-stable]
name=Fedora Stable - Core $releasever ($basearch)
baseurl=http://download.fedora.us/fedora/fedora/$releasever/$basearch/yum/stable/
#  ftp://ftp.ussg.iu.edu/pub/linux/fedora/fedora/redhat/$releasever/$basearch/yum/stable/
#  http://mirrors.usc.edu/pub/linux/fedora/redhat/$releasever/$basearch/yum/stable/
#  http://mirrors.kernel.org/fedora/fedora/redhat/$releasever/$basearch/yum/stable/
#  http://download.fr.fedora.us/fedora/redhat/$releasever/$basearch/yum/stable/
#  http://sunsite.informatik.rwth-aachen.de/ftp/pub/Linux/fedora/redhat/$releasever/$basearch/yum/stable/
#  http://wftp.tu-chemnitz.de/pub/linux/fedora/redhat/$releasever/$basearch/yum/stable/
#  ftp://ftp.g-int.net/apt/redhat/$releasever/$basearch/yum/stable/
#  http://fedora.quicknet.nl/fedora/redhat/$releasever/$basearch/yum/stable/
#  http://ftp.iasi.roedu.net/mirrors/fedora.us/fedora/redhat/$releasever/$basearch/yum/stable/
gpgcheck=1
failovermethod=priority

#[fedora-testing]
#name=Fedora Linux / testing for Red Hat Linux $releasever ($basearch)
#baseurl=
#  http://download.fedora.us/fedora/redhat/$releasever/$basearch/yum/testing/
#  ftp://ftp.ussg.iu.edu/pub/linux/fedora/fedora/redhat/$releasever/$basearch/yum/testing/
#  http://mirrors.usc.edu/pub/linux/fedora/redhat/$releasever/$basearch/yum/testing/
#  http://mirrors.kernel.org/fedora/fedora/redhat/$releasever/$basearch/yum/testing/
#  http://download.fr.fedora.us/fedora/redhat/$releasever/$basearch/yum/testing/
#  http://sunsite.informatik.rwth-aachen.de/ftp/pub/Linux/fedora/redhat/$releasever/$basearch/yum/testing/
#  http://wftp.tu-chemnitz.de/pub/linux/fedora/redhat/$releasever/$basearch/yum/testing/
#  ftp://ftp.g-int.net/apt/redhat/$releasever/$basearch/yum/testing/
#  http://fedora.quicknet.nl/fedora/redhat/$releasever/$basearch/yum/testing/
#  http://ftp.iasi.roedu.net/mirrors/fedora.us/fedora/redhat/$releasever/$basearch/yum/testing/
#gpgcheck=1
#failovermethod=priority

[fedora-unstable]
name=Fedora Unstable - Core $releasever ($basearch)
baseurl=
  http://download.fedora.us/fedora/fedora/$releasever/$basearch/yum/unstable/
#  ftp://ftp.ussg.iu.edu/pub/linux/fedora/fedora/redhat/$releasever/$basearch/yum/unstable/
#  http://mirrors.usc.edu/pub/linux/fedora/redhat/$releasever/$basearch/yum/unstable/
#  http://mirrors.kernel.org/fedora/fedora/redhat/$releasever/$basearch/yum/unstable/
#  http://download.fr.fedora.us/fedora/redhat/$releasever/$basearch/yum/unstable/
#  http://sunsite.informatik.rwth-aachen.de/ftp/pub/Linux/fedora/redhat/$releasever/$basearch/yum/unstable/
#  http://wftp.tu-chemnitz.de/pub/linux/fedora/redhat/$releasever/$basearch/yum/unstable/
#  ftp://ftp.g-int.net/apt/redhat/$releasever/$basearch/yum/unstable/
#  http://fedora.quicknet.nl/fedora/redhat/$releasever/$basearch/yum/unstable/
#  http://ftp.iasi.roedu.net/mirrors/fedora.us/fedora/redhat/$releasever/$basearch/yum/unstable/
gpgcheck=1
failovermethod=priority

#[fedora-k12ltsp]
#name=K12LTSP for Red Hat Linux $releasever ($basearch)
#baseurl=
#  http://download.fedora.us/fedora/$releasever/$basearch/yum/k12ltsp/
#  ftp://ftp.ussg.iu.edu/pub/linux/fedora/fedora/redhat/$releasever/$basearch/yum/k12ltsp/
#  http://mirrors.usc.edu/pub/linux/fedora/redhat/$releasever/$basearch/yum/k12ltsp/
#  http://mirrors.kernel.org/fedora/fedora/redhat/$releasever/$basearch/yum/k12ltsp/
#  http://download.fr.fedora.us/fedora/redhat/$releasever/$basearch/yum/k12ltsp/
#  http://sunsite.informatik.rwth-aachen.de/ftp/pub/Linux/fedora/redhat/$releasever/$basearch/yum/k12ltsp/
#  http://wftp.tu-chemnitz.de/pub/linux/fedora/redhat/$releasever/$basearch/yum/k12ltsp/
#  ftp://ftp.g-int.net/apt/redhat/$releasever/$basearch/yum/k12ltsp/
#  http://fedora.quicknet.nl/fedora/redhat/$releasever/$basearch/yum/k12ltsp/
#  http://ftp.iasi.roedu.net/mirrors/fedora.us/fedora/redhat/$releasever/$basearch/yum/k12ltsp/
#gpgcheck=1
#failovermethod=priority

[macromedia]
name=Macromedia Flash Player for Fedora Core $releasever
baseurl=
  http://macromedia.mplug.org/apt/fedora/$releasever/
#  http://sluglug.ucsc.edu/macromedia/apt/redhat/$releasever/
#  http://ruslug.rutgers.edu/macromedia/apt/redhat/$releasever/
#  http://macromedia.rediris.es/apt/redhat/$releasever/
gpgcheck=1
failovermethod=priority

#[augury-extras]
#name=Augury Extras - Core $releasever ($basearch)
#baseurl=http://webaugur.com/apt/fedora/core/1/i386/extras
#gpgcheck=0
#failovermethod=none

[dag]
name=Dag
baseurl=http://apt.sw.be/redhat/fc1/en/i386/dag/
gpgcheck=1
failovermethod=none

[newrpms.sunsite.dk]
name=Fedora Core 1 NewRPMS.sunsite.dk
baseurl=http://newrpms.sunsite.dk/apt/redhat/en/i386/fc1
gpgcheck=1
failovermethod=none

